* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {

	font-family: 'Open Sans', sans-serif;s
}

nav {

	padding: 15px;
	position: sticky;
	top: 0;
	background-color: white;

}

li {
	display: inline-block;
	margin-right: 25px;
}

.right-nav {
	display: inline-block;
	float: right;
}

.nav-logo {
	margin-left: 60px;
}


.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 0.9rem;
	padding: 0.5rem;
}

#bg-image {
	background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	height: 50vh;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 50vh;
}

.title, .title-2 {
	font-family: 'Zilla Slab', serif;
	font-size: 37px;
	margin-bottom: 35px;
}

.container {
	width: 50%;
	float: right;
	margin-right: 50px;
	text-align: right;
	color: white;
}

.subtitle {
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 15px;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius:  25px;
	border: none;
	font-size: 0.8rem;
	padding: 10px;
	width: 100px;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding: 50px;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 5%;
	margin-bottom: 15px;

}

footer {
	text-align: center;
	margin-bottom: 15px;
}

.intro {
	text-align: center;
	padding: 50px;
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 50px;
}

.intro-description {
	text-align: justify;
}


.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 30px;
	border: none;
	font-size: 0.8rem;
	padding: 10px;
	width: 100px;
	margin-top: 25px;
}

html {
	scroll-behavior: 	smooth;
}